(* Resource strings for FTP connections
   German translation

    Dr. J. Rathlev, D-24222 Schwentinental (kontakt(a)rathlev-home.de)

   The contents of this file may be used under the terms of the
   Mozilla Public License ("MPL") or
   GNU Lesser General Public License Version 2 or later (the "LGPL")

   Software distributed under this License is distributed on an "AS IS" basis,
   WITHOUT WARRANTY OF ANY KIND, either express or implied. See the License for
   the specific language governing rights and limitations under the License.

   Vers. 1.0 - June 2016
   last updated: Feb. 2022
   *)

unit FtpConsts;

interface

resourcestring
// Strings for FTP connections
  rsFtpConn = 'FTP-Verbindung';
  rsTryConnect = 'Die Verbindung zu FTP-Server wird aufgebaut';
  rsConnected = 'Die Verbindung zum FTP-Server wurde hergestellt';
  rsConnectErr = 'Die Verbindung zum FTP-Server ist fehlgeschlagen';
  rsConnectTo = 'Verbindung zum FTP-Server: %s:%u';
  rsFtpHint = 'Die Verbindung zum FTP-Server: %s:%u'+sLineBreak+'fr den Benutzer: %s'+sLineBreak+'erfordert ein Kennwort!';
  rsProxyHint = 'Die Verbindung zum FTP-Proxyserver: %s:%u'+sLineBreak+'fr den Benutzer: %s'+sLineBreak+'erfordert ein Kennwort!';
  rsNoConnect = 'FTP-Verbindung ist abgebrochen!';
  rsTryReconnect = 'Versuche Neuaufbau der Verbindung';
  rsFtpWelcome = 'FTP-Begrungsmeldung:';
  rsFtpStatus = 'FTP-Statusabfrage:';
  rsFtpFeat = 'Untersttzte Fhigkeiten: ';
  rsFtpRespCode = 'Antwortcode: ';
  rsFtpResponse = 'Letzte FTP-Antwort: ';
  rsIndyError = 'Gemeldeter Fehler: ';
  rsUnexpected = 'Unerwartete Antwort auf den Befehl: ';
  rsFtpTimeOut = 'Zeitberschreitung bei Befehl: ';
  rsFtpBase = 'FTP-Stammverzeichnis: "%s"';
  rsFtpDir  = 'Aktuelles FTP-Verzeichnis: "%s"';

implementation

end.
